---
dependency:
  name: galaxy
driver:
  name: vagrant
  provider:
    name: VBox
platforms:
  - name: ubuntu14
    box: ubuntu/trusty64
provisioner:
  name: ansible
  playbooks:
    prepare: ../default/prepare.yml
    converge: ../default/converge.yml
  inventory:
    group_vars:
      all:
        can_iface_vcan: true
        can_iface_cfgs:
          - name: CAN1
          - name: CAN2
            device: can1
            bitrate: 100000
            restartms: 1000
            txqueuelen: 1024
verifier:
  name: ansible
